
.cd-faq-trigger::after, .cd-faq-trigger::before {
  content: '';}
.cd-notice-trigger::after, .cd-notice-trigger::before {
  content: '';}

.cd-faq, .cd-notice {
  width:960px;
  margin: 0 auto;
  position: relative;}


/* FAQ */

.cd-faq h3 {
  font-size:14px;
  color:#999;
  margin-bottom:0;
  font-weight: 700}

.cd-faq-categories {
  position: absolute;
  width: 180px;
  z-index: 2;}

  .cd-faq-categories a {
    position: relative;
    display: block;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
    background-color: #efefef;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px;
    padding: 0 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: background 0.2s, padding 0.2s;
    -moz-transition: background 0.2s, padding 0.2s;
    transition: background 0.2s, padding 0.2s;}

.cd-faq-categories .faqsub {
  padding-left: 36px;
  line-height: 24px;
  height:24px;}
  .cd-faq-categories a:hover {
    background-color: #444a57;
    color:#fff;}
  .cd-faq-categories .selected {
    background: #444a57 !important;
    color:#fff;}
  .cd-faq-categories.is-fixed {
    position: fixed;} 

.cd-faq-items {
  width:99%;
  padding-left: 218px;
  top: 0;
  right: 0;
  position: static;
  overflow: visible;}


  .cd-faq-group {overflow: hidden; margin-bottom: 20px}

  .cd-faq-group > li {
    background: #ffffff;
    margin-bottom: 10px;
    border-bottom: 1px dotted #aaa;}
  .cd-faq-group > li:hover {}
  .cd-faq-group:first-child .cd-faq-title {
    margin-top: 0;}
  .cd-faq-group .cd-faq-title {
      background: transparent;
      box-shadow: none;
      margin: 10px 0;}
    .cd-faq-group .cd-faq-title{
      border:none;}
    .cd-faq-group .cd-faq-title h2 {
      font-size: 18px;
      font-weight: 700;}


  .cd-faq-trigger {
    position: relative;
    display: block;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 16px 32px 16px 14px;}

  .cd-faq-trigger::before, .cd-faq-trigger::after {
    position: absolute;
    right: 24px;
    top: 50%;
    height: 2px;
    width: 13px;
    background: #d3dadd;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;}

    .cd-faq-trigger::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right:32px;}
  .cd-faq-trigger::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}
  .content-visible .cd-faq-trigger::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}
  .content-visible .cd-faq-trigger::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);} 

.cd-faq-content {
  display: none;
  padding: 10px 36px 12px 24px;
  background: #fcfcfc}

.cd-faq-content p {
  font-size: 14px;
  color: #000;
  padding:10px;
  line-height: 1.7;}
.cd-faq-content p a {
  color:#0071bc;
  border-bottom: 1px solid #29abe2}




/* Notice */

  .cd-notice-items {
  width:99%;
  top: 0;
  right: 0;
  position: static;
  overflow: visible;}

  .cd-notice h3 {
  font-size:14px;
  color:#999;
  margin-bottom:0;
  font-weight: 700}

  .cd-notice-group {overflow: hidden; margin-bottom: 20px}

  .cd-notice-group > li {
    background: #ffffff;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;}
  .cd-notice-group > li:hover {}
  .cd-notice-group:first-child .cd-notice-title {
    margin-top: 0;}
  .cd-notice-group .cd-notice-title {
      background: transparent;
      box-shadow: none;
      margin: 10px 0;}
    .cd-notice-group .cd-notice-title{
      border:none;}
    .cd-notice-group .cd-notice-title h2 {
      font-size: 18px;
      font-weight: 700;}

  .cd-notice-trigger {
    position: relative;
    display: block;
    margin: 0;
    padding: 14px 32px 14px 14px;}
    .cd-notice-trigger p {
      width:88%;
      line-height: 1.2;
      font-size: 15px;
      font-weight: 400;
      display: inline-block;}
      .cd-notice-trigger p::before {
        content:"\00b7";
        font-weight: bold;
        margin-right:6px;}
      .cd-notice-trigger p.new_notice {
        font-weight: 700;}
      .cd-notice-trigger p.new_notice::after {
        content:"NEW";
        font-size:13px;
        background:#ff1d25;
        color:#fff;
        padding:2px 4px;
        margin-left:6px;} 
    .cd-notice-trigger span {
      font-size:13px;
      color:#aaa;}

  .cd-notice-trigger::before, .cd-notice-trigger::after {
    position: absolute;
    right: 24px;
    top: 50%;
    height: 2px;
    width: 13px;
    background: #d3dadd;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;}

    .cd-notice-trigger::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right:32px;}
  .cd-notice-trigger::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}
  .content-visible .cd-notice-trigger::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}
  .content-visible .cd-notice-trigger::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);} 

.cd-notice-content {
  display: none;
  padding: 10px 36px 12px 24px;
  background: #fcfcfc}

.cd-notice-content p {
  font-size: 14px;
  color: #000;
  padding:10px;
  line-height: 1.7;}
.cd-notice-content p a {
  color:#0071bc;
  border-bottom: 1px solid #29abe2}
